Update Rollup 4 for Exchange 2007 SP1 now available

October 7, 2008

in Exchange, Microsoft

Finally released and with some much needed compatibility updates to better support Exchange 2007 SP1 on Windows 2008.

A note from the MS Exchange Team…

Highlights:

  • 950138 (http://support.microsoft.com/kb/950138/) You are prompted for your credentials three times and you receive an error message when you use the Outlook Anywhere feature to connect to an Exchange Server 2007 Service Pack 1–based server that is running Windows Server 2008
  • 951251 (http://support.microsoft.com/kb/951251/) A MAPI application does not work correctly if Exchange 2007 is installed on a Windows Server 2008 server
  • 948896 (http://support.microsoft.com/kb/948896/) Certificates that contain wildcard characters may not work correctly on an Exchange 2007 Service Pack 1-based server

Click here to download the update…

Click here to review the associated KB article (952580)…

Click here to read my post on installing Exchange 2007 SP1 on Windows Server 2008…

882 views
1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
Loading...